body {
    background: #333333;
    font-family: "opensans", arial, sans-serif;
}

.flex-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: #f5f5dc;
    text-decoration: none;
    font-size: 1.1em;
    transition: color 0.3s;
}

nav ul li a:hover,
nav ul li a.active {
    color: #cc0000;
}

.admin-content {
    max-width: 1200px;
    margin: 50px auto;
    background: #1a1a1a;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-top: 170px;
}

.admin-content h1 {
    text-align: center;
    color: #cc0000;
    font-size: 2em;
    margin-bottom: 20px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

table th, table td {
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    color: #f5f5dc;
}

table th {
    background: #cc0000;
}

table tr:nth-child(even) {
    background: #2a2a2a;
}

table tr:hover {
    background: #444444;
}

table td {
    background: #1a1a1a;
}

table th:first-child,
table td:first-child {
    border-radius: 10px 0 0 10px;
}

table th:last-child,
table td:last-child {
    border-radius: 0 10px 10px 0;
}

button[type="submit"] {
    background: #cc0000;
    color: #f5f5dc;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s, transform 0.3s;
}

button[type="submit"]:hover {
    background: #ff0000;
    transform: scale(1.1);
}

button[type="submit"]:focus {
    outline: none;
}


